.form-group.auth {
    margin-bottom: 5px;
}
@keyframes fade {
	0% { opacity: 0; }
	11.11% { opacity: 1; }
	33.33% { opacity: 1; }
	44.44% { opacity: 0; }
	100% { opacity: 0; }
}
.fadein { position:relative; width:80%;}
.fadein img { position:absolute; width:90%; left:0; right:0; opacity:0; animation-name: fade; animation-duration: 40s; animation-iteration-count: infinite; }
.fadein img:nth-child(1) { animation-delay: 0s; }
.fadein img:nth-child(2) { animation-delay: 10s; }
.fadein img:nth-child(3) { animation-delay: 20s; }
.fadein img:nth-child(4) { animation-delay: 30s; }

.newlkm {position:relative; width:80%;}

.divfreepay {
    margin: 0 auto;
    text-align:center;
    width:50%;
}

.page-lk table{
	width: 100%;
}
.page-lk table tr td {
	border-top: 1px solid #f2f5f8;
	border-right: 1px solid #f2f5f8;
    font-size: 14px;
    color: #333;
    padding: 15px;
}
.page-lk table tr td:last-child{
	border-right: 0;
}
tr.dropdown{
	background: #f2f5f8;
}
.page-lk table tr.dropdown>td{
    padding: 0;
}
.page-lk table tr.dropdown table{
    margin: 10px 0;
}
.close-popup{
    position: absolute;
    width: 35px;
    height: 35px;
    background: #000;
    top: 0;
    right: 0;
}
.bg-fon{
	position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
}
.lk-popup{
    position: relative;
    max-width: 440px;
    width: 100%;
    background: #fff;
    padding: 30px;
    box-sizing: border-box;
}
.lk-popup a{
    display: block;
}
.bg-fon .section-title{
    margin-bottom: 10px;
}
.edit-form{
	display: flex;
	align-items: center;
}
.edit-form__group{
	margin-left: 15px;
	display: flex;
}
.edit-form input{
	height: 35px;
}
.btn-small{
	line-height: 14px;
}
.btn-print{
	width: 35px;
    height: 35px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#baseplace{
	margin-top: 20px;
}
.saldo_pay,
.study-place,.counters{
    margin-top: 5px;
}
.study-place tbody tr:nth-child(2n){
    background: #e0e0e0;
}
.mobile-btn{
    display: none;
}
.study_link{
    text-decoration: none;
    position: relative;
}
.study_link:after{
    content: "";
    width: 100%;
    height: 1px;
    border-bottom: 1px dotted #000;
    position: absolute;
    left: 0;
    bottom: 0;
}
td.top-lk{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0!important;
    background: #383838;
    color: #fff;
    padding-left: 20px!important;
    box-sizing: border-box;
}
td.top-lk span{
    color: #fff;
}
ul.lk-menu{
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
ul.lk-menu li{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
ul.lk-menu li a{
    color: #fff;
    display: flex;
    height: 50px;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0px 30px;
    text-decoration: none;
}
ul.lk-menu li a:hover{
    color: #f05b25;
}
ul.lk-menu li:before{
    display: none;
}
.top-lk-btn{
    display: none;
}
.top-lk .mobile-menu--link{
    padding: 0;
    cursor: pointer;
}
#payvalidatebutton{
    margin: 20px 0;
}
#visasd,
#mastersd{
    display: flex;
    justify-content: center;
}
@media (max-width:991px){
    ul.lk-menu li a{
        padding-left: 0;
    }
}
@media (max-width:767px){
    td.top-lk{
        padding: 10px!important;
    }
    .top-lk-btn{
        display: block;
    }
    ul.lk-menu{
        display: none;
        width: 100%;
        position: absolute;
        left: 0;
        top: 39px;
        background: #383838;
        flex-direction: column;
    }
    ul.lk-menu.active{
        display: flex;
    }
    ul.lk-menu li{
        border-bottom: 1px solid #fff;
        width: 100%;
    }
    ul.lk-menu li a{
        padding: 0;
        height: 39px;
    }
    .saldo_pay_block{
        overflow-x: auto;
    }
    .saldo_pay{
        min-width: 767px;
    }
    .study-place tbody tr td{
        width: 100%;
    }
    .study-place tbody tr{
        display: flex;
        flex-direction: column;
    }
    .payments tr,
    .counters tr,
    .pay-barcode tr,
    .pay-free tr{
        display: flex;
        flex-direction: column;
    }
    .payments thead,
    .counters thead,
    .pay-barcode thead,
    .pay-free thead{
        display: none;
    }
    .counters td:before,
    .pay-barcode td:before,
    .pay-free td:before {
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
        font-weight: bold;
    }
    .counters td{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .counters td center{
        text-align: right;
    }
    .desk-btn{
        display: none;
    }
    .mobile-btn{
        display: block;
    }
}
h1 
{
    margin: 24px 0;
}
.page-lk table tr td 
{
    padding: 10px;
    vertical-align: middle;
}
.form-control, .form-select select 
{
    padding: 10px;
}
/* прячем input checkbox */
input[type="checkbox"] {
    display: none;
  }
   
  /* стили для метки */
  input[type="checkbox"]+label {
    color: #000;
    cursor: default;
    font-weight: normal;
    line-height: 30px;
    padding: 10px 0;
    vertical-align: middle;
  }
   
  /* формируем внешний вид чекбокса в псевдоэлементе before */
  input[type="checkbox"]+label:before {
    content: " ";
    color: #000;
    display: inline-block;
    font: 20px/30px Arial;
    margin-right: 15px;
    position: relative;
    text-align: center;
    text-indent: 0px;
    width: 30px;
    height: 30px;
    background: #FFF;
    border: 2px solid #ff6a00;
    border-image: initial;
    vertical-align: middle;
  }
   
  /* вариации внешнего вида в зав-ти от статуса checkbox */
  /* checked */
  input:checked + label:before {
    content: "X";
    font: 4vh Arial;
  }
  /* disabled */
  input:disabled + label:before {
    background: #eee;
    color: #aaa;
  }

